/*--------IMAGE RATES : SEO CHANGES 3-8-2016 | START ---------*/

.upto-three-months-plus-rate {
	background: url('../../images/listing-rates.png') 1px -1px;
	background-repeat: no-repeat;
}

.three-months-plus-rate {
	background: url('../../images/listing-rates.png') 1px -23px;
	background-repeat: no-repeat;
}

.six-months-plus-rate {
	background: url('../../images/listing-rates.png') 1px -43px;
	background-repeat: no-repeat;
}

.twelve-months-plus-rate {
	background: url('../../images/listing-rates.png') 1px -63px;
	background-repeat: no-repeat;
}

.first-28-nights {
	background: url('../../images/listing-rates.png') 1px -83px;
	background-repeat: no-repeat;	
}

.first-three-months {
	background: url('../../images/listing-rates.png') 1px -103px;
	background-repeat: no-repeat;	
}

.upto-three-months-plus-rate.per-week {
	background: url('../../images/listing-rates.png') -230px -1px;
	background-repeat: no-repeat;
}

.three-months-plus-rate.per-week {
	background: url('../../images/listing-rates.png') -230px -23px;
	background-repeat: no-repeat;
}

.six-months-plus-rate.per-week {
	background: url('../../images/listing-rates.png') -230px -43px;
	background-repeat: no-repeat;
}

.twelve-months-plus-rate.per-week {
	background: url('../../images/listing-rates.png') -230px -63px;
	background-repeat: no-repeat;
}

.first-28-nights.per-week {
	background: url('../../images/listing-rates.png') -230px -83px;
	background-repeat: no-repeat;
}

.first-three-months.per-week {
	background: url('../../images/listing-rates.png') -230px -103px;
	background-repeat: no-repeat;
}


/*------Alt description if last rate shown--------*/

.only-28 .upto-three-months-plus-rate {
	background: url('../../images/listing-rates.png') 1px -124px;
	background-repeat: no-repeat;
}

.only-3 .three-months-plus-rate {
	background: url('../../images/listing-rates.png') 1px -143px;
	background-repeat: no-repeat;
}

.only-6 .six-months-plus-rate {
	background: url('../../images/listing-rates.png') 1px -166px;
	background-repeat: no-repeat;
}

.only-28 .upto-three-months-plus-rate.per-week {
	background: url('../../images/listing-rates.png') -230px -124px;
	background-repeat: no-repeat;
}

.only-3 .three-months-plus-rate.per-week {
	background: url('../../images/listing-rates.png') -230px -143px;
	background-repeat: no-repeat;
}

.only-6 .six-months-plus-rate.per-week {
	background: url('../../images/listing-rates.png') -230px -166px;
	background-repeat: no-repeat;
}

/*--------IMAGE RATES : SEO CHANGES 3-8-2016 | END ---------*/


.winter-special {
	background: url('../../images/listing-rates-promo.png') 1px -83px;
	background-repeat: no-repeat;	
}

.winter-special.per-week {
	background: url('../../images/listing-rates-promo.png') -230px -83px;
	background-repeat: no-repeat;
}


.first-28-nights-question {
    position: relative;
    top: -5px;
}
